@charset "UTF-8";
@import "https://web.archive.org/web/20180527214017cs_/http://gomipaco.jp/_common/themes/joruri/base/init.css";
@import "https://web.archive.org/web/20180527214017cs_/http://gomipaco.jp/_common/themes/joruri/base/style.css";
@import "https://web.archive.org/web/20180527214017cs_/http://gomipaco.jp/_common/themes/joruri/piece/style.css";

/* =========================================================
   TOP
========================================================= */
#container {
  /* background-image: url(../img/_common/themes/joruri/top/images/bg_container_home.gif); */
  background-image: url(../img/_common/themes/joruri/top/images/bg_container_home2.gif);
}
#content {
  background: #fc6;
  color: #000;
}
#contentContainer {
  margin: 0 100px;
}
#keyVisual h2 {
  margin-bottom: 1em;
  text-align: center;
}
#keyVisual .gomipaco {
  margin-top: 1em;
  text-align: center;
  position: relative;
}
#keyVisual .gomipaco #gomikichi,
#keyVisual .gomipaco #pacolo {
  position: absolute;
  display: none;
}
#keyVisual .gomipaco #gomikichi {
  left: 385px;
  top: 22px;
}
#keyVisual .gomipaco #pacolo {
  left: -48px;
  top: 105px;
}


/* recent-docs
------------------------------------- */
#recentDocs {
  margin-top: -52px;
  padding-top: 52px;
  background: url(../img/_common/themes/joruri/top/images/bg_paper_arrow.png) no-repeat 50% 0;
  position: relative;
  z-index: 10;
}
#recentDocs .pieceContainer {
  margin-bottom: 30px;
  padding: 15px 80px;
  border: 1px solid #e5e5e5;
  border-radius: 130px;
  background: #e5e5e5 url(../img/_common/themes/joruri/top/images/bg_paper.jpg);
  position: relative;
  behavior: url(../img/_common/themes/joruri/js/PIE.htc);
}
#recentDocs .pieceHeader {
  border-bottom: 2px solid #b4b4b4;
}
#recentDocs .pieceHeader h2 {
  font-size: 100%;
}
#recentDocs .pieceBody {
  font-size: 87.5%;
  position: relative;
}
#recentDocs .pieceBody li {
  padding: .5em 0;
  border-bottom: 1px solid #808080;
}
#recentDocs .pieceBody li .attributes {
  color: #4d4d4d;
}
#recentDocs .pieceBody li .separator,
#recentDocs .pieceBody li .unit {
  display: none;
}
#recentDocs .feed {
  position: absolute;
  left: 0;
  bottom: 0;
}
#recentDocs .links {
  margin-top: .5em;
  margin-left: 2.5em;
  text-align: right;
}
#recentDocs .links .more {
  padding-left: 10px;
  background: url(../img/_common/themes/joruri/top/images/icon_more.png) no-repeat 0 50%;
  *zoom: 1;
}

/* counter
------------------------------------- */
#counter .pieceBody {
  text-align: center;
}
#counter p {
  display: inline-block;
  *display: inline;
  font-family: "Hiragino Maru Gothic ProN", "HGMaruGothicMPRO", Meiryo, sans-serif;
  text-align: left;
}
#counter p em {
  font-size: 150%;
  font-style: normal;
}
@-moz-document url-prefix() {
  #counter p em {
    display: inline-block;
    margin-bottom: -0.125em;
    vertical-align: bottom;
  }
}


